KLA11556
Multiple vulnerabilities in LibreOffice
Обновлено: 12/09/2019
Дата обнаружения
06/09/2019
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in LibreOffice. Malicious users can exploit these vulnerabilities to execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Vulnerability related to LibreLogo can be exploited remotely to execute arbitrary code;
  2. An improper script handling issue can be exploited remotely to execute arbitrary code.
Пораженные продукты

LibreOffice 6.2 versions prior to 6.2.7
LibreOffice 6.3 versions prior to 6.3.1
 

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2019-9854
CVE-2019-9855
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2019-98550.0Unknown
CVE-2019-98540.0Unknown
KLA11556
Multiple vulnerabilities in LibreOffice
Обновлено: 12/09/2019
Дата обнаружения
06/09/2019
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in LibreOffice. Malicious users can exploit these vulnerabilities to execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Vulnerability related to LibreLogo can be exploited remotely to execute arbitrary code;
  2. An improper script handling issue can be exploited remotely to execute arbitrary code.
Пораженные продукты

LibreOffice 6.2 versions prior to 6.2.7
LibreOffice 6.3 versions prior to 6.3.1
 

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2019-9854
CVE-2019-9855
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2019-98550.0Unknown
CVE-2019-98540.0Unknown